#Include once "window9.bi"

Function SetSelectManyItem Alias "SetSelectManyItem" (ByVal gadget As integer,ByVal Start As Integer,ByVal Finish As Integer, ByVal flag As Integer) As Integer Export
  Return SendMessage(GadgetID(gadget),lb_SelItemRange,flag,MAKELPARAM(Start,Finish))
End Function
